Author: Nicholas Bamber <nicholas@periapt.co.uk>
Subject: have removed .pl from script name
Last-Updated: 2011-10-12
Forwarded: not-needed
--- a/googlism/bin/googlism.pl
+++ b/googlism/bin/googlism.pl
@@ -6,11 +6,11 @@
 
 =head1 NAME
 
-googlism.pl - Search Googlism.com
+googlism - Search Googlism.com
 
 =head1 SYNOPSIS
 
-B<googlism.pl> query [ type ]
+B<googlism> query [ type ]
 
 =head1 DESCRIPTION
 
